CANNASTAT(1)

NAME
canvert - Convert files of old Canna version into new format

SYNOPSIS
canvert [-d dicnama | -c] -o old -n new [-p] [-t] [-a]

DESCRIPTION
canvert converts the files of old Canna format into a new format.

OPTION

-d dicname
    Convert a binary format doctionary named dicname in a dictionary file old into new binary format with a name new.

-c  Convert old format customizing file old into new format with a name new.

-o old
    To specify the old/source binary dictionary file name or customizing file name.

-n new
    To specify the new/target file name.

EXAMPLE

(1)
    % canvert -d iroha.mwd -o iroha.d -n canna.d
    Converts old format binary dictionary iroha.mwd into new binary
    dictionary canna.d.

(2)
    % canvert -c -o .iroha -n .canna
    Converts old customizing file .iroha into .canna.

SEE ALSO

dpbindic(1), dicar(1)